# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'g5_reps_client/version'

Gem::Specification.new do |spec|
  spec.name          = "g5_reps_client"
  spec.version       = G5RepsClient::VERSION
  spec.authors       = ["Matt Bishop"]
  spec.email         = ["matt.bishop@getg5.com"]
  spec.summary       = %q{Connect to reps}
  spec.description   = %q{Ride Eternal in Valhalla - Shiny and Chrome}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "activemodel"
  spec.add_dependency "activesupport"
  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_dependency "savon", "~> 2.0"
  spec.add_development_dependency "gemfury_helpers"
  spec.add_development_dependency "rspec"
end
