require 'spec_helper'

module G5RepsClient
  describe GetCommunitiesRequest do

    describe 'execute' do

      it "calls the SavonAdapter" do
        expect(SavonAdapter).to receive(:call).with(:get_communities,
                                                    message = { enterprise_key: "ShinyAndChrome"},
                                                    "http://test.com?wsdl")

        GetCommunitiesRequest.execute("ShinyAndChrome", "http://test.com?wsdl")
      end

    end

  end
end