require 'spec_helper'

module G5RepsClient
  describe GetPickListsRequest do

    describe 'execute' do
      it "calls the SavonAdapter" do
        expect(SavonAdapter).to receive(:call).with(:get_pick_lists,
                                                    message = { enterprise_key: "ShinyAndChrome",
                                                    community_id: "5"},
                                                    "http://test.com?wsdl")

        GetPickListsRequest.execute("ShinyAndChrome", "http://test.com?wsdl", "5")
      end
    end

  end
end